@charset "UTF-8";

/* ブレークポイント
SP:～519px
Tab:520px～959px
PC:960px～ */

/* 変数宣言 */
:root {
    --main-color: #1d2087;
    --main-color-rgb: 29, 32, 135;
    --sub-color1: #EA5514;
    --sub-color2: #D9D9D9;
    --text-color1: #433633;
    --text-color2: #808080;
    --size-sm: 1.2rem;
    --size-md: 1.6rem;
    --size-lg: 2.6rem;
    --size-xl: 3.2rem;
    --size-2xl: 4.2rem;
    --size-3xl: 6.6rem;
    --font-sans: "Zen Kaku Gothic New", sans-serif;
    --font-serif: "Zen Old Mincho", serif;
    --gutter-base: 8px;
    --side-gutter: calc(var(var(--gutter-base)*2));
    --contents-gutter: calc(var(--gutter-base)*5);
    --contents-gutter-pc: calc(var(--gutter-base)*10);
    --section-gutter: calc(var(--gutter-base)*10);
    --section-gutter-pc: calc(var(--gutter-base)*20);
    --footer-gutter: calc(var(--gutter-base)*40);
}


html {
    font-size: 62.5%;
    width: 100vw;
    overflow-x: hidden;
}

body {
    background-image: url(../img/Aozora_Haikei.jpg);
    background-position: center 500px;
    width: 100vw;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;

}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}


.center {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-left: var(--side-gutter);
    padding-right: var(--side-gutter);
}

.contents_title {
    text-align: center;
    padding-top: 20px;
    margin-bottom: -30px;
    font-size: 80px;
    font-family: var(--font-serif);
    color: rgba(128, 128, 128, 0.4);

}

.contents_sub_title {
    color: oklch(100% 0.00011 271.152);
    border: 1px solid var(--main-color);
    border-radius: 20px;
    background-color: var(--main-color);
    width: 230px;
    line-height: 2;
    font-size: var(--size-md);
    font-family: var(--font-serif);
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 10;
    margin-bottom: 50px;
}

.hide_box {
    opacity: 0;
    transform: translateY(50px);
    transition: 1.5s;
}

.hide_box.on {
    opacity: 1.5;
    transform: translateY(0);
}


/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
@media screen and (min-width:960px) {

    .center {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }

    .contents_title {
        margin-bottom: -60px;
        font-size: 150px;

    }

    .contents_sub_title {
        width: 350px;

    }
}



/* ヘッダー */
header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    background-color: #fff;
    padding-top: 8px;
    padding-right: 8px;
    padding-left: 8px;
}

header .header_inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: var(--gutter-base);
    padding-left: var(--gutter-base);
    padding-right: var(--gutter-base);
}

header .header_inner h1 {
    width: 250px;
    padding: 5px;
}



.head_box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 8px;
}


.head_box a {
    border: solid 1px var(--sub-color1);
    background-color: var(--sub-color1);
    border-radius: 30px;
    color: #fff;
    font-size: var(--size-sm);
    align-items: center;
    padding: 8px 15px;
    white-space: nowrap;
}


@media screen and (min-width: 520px) {
    .head_box {
        gap: 20px;
    }
}







/* ハンバーガーメニュー */
header .hum_menu {
    border: solid 1px var(--main-color);
    background-color: var(--main-color);
    border-radius: 30px;
    color: #fff;
    /* font-family: var(--font-serif); */
    font-size: var(--size-sm);
    align-items: center;
    padding: 8px 15px;
    display: flex;
    z-index: 100;
}

header .hum_menu .hum_menu_line::before,
header .hum_menu .hum_menu_line::after {
    content: "";
    display: block;
    width: 30px;
    height: 3px;
    background-color: #fff;
    transition: 0.3s;
    display: none;
}

header .hum_menu .hum_menu_line::before {
    transform: translateY(-2px);
}

header .hum_menu .hum_menu_line::after {
    transform: translateY(4px);
}


header.on .hum_menu {
    background-color: transparent;
    border: none;
}

header.on .hum_menu_text {
    display: none;
}

header.on .hum_menu .hum_menu_line::before {

    display: block;
    transform: translateY(2px) rotate(45deg);
}

header.on .hum_menu .hum_menu_line::after {
    display: block;
    transform: translateY(0) rotate(-45deg);
}



header nav {
    background-color: rgba(29, 32, 135, 0.8);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    padding-top: 80px;
    padding-left: 40px;
    padding-right: 40px;
    transition: 0.3s;
    opacity: 0;
    visibility: hidden;
}


header.on nav {
    opacity: 1;
    visibility: visible;
}


header nav li,
.head_link {
    color: #fff;
}

header nav a {
    border-bottom: 2px solid #fff;
    display: block;
    font-size: 30px;
    line-height: 2.5;
    transition: 0.3s;
}


@media screen and (min-width:960px) {

    header .hum_menu,
    .head_box a {
        display: none;
    }

    header nav {
        visibility: visible;
        opacity: 1;
        position: static;
        width: auto;
        height: auto;
        background-color: transparent;
        padding: 0;
    }

    header nav ul {
        display: flex;
        align-items: center;
        gap: 20px;
    }

    header nav a {
        font-size: var(--size-md);
        font-weight: 500;
        border-bottom: none;
        line-height: 1;
    }



    header nav ul li {
        color: var(--text-color1);
    }

    header nav .head_link {
        border: solid 1px var(--sub-color1);
        background-color: var(--sub-color1);
        border-radius: 30px;
        color: #fff;
        font-size: var(--size-md);
        align-items: center;
        padding: 10px;
    }

}


/* フッター */
footer {
    /* min-width: 500px; */
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 30px;
    background-color: #fff;
    background-size: cover;
    text-align: center;
    color: var(--text-color);
    font-size: var(--size-md);
    z-index: 100;
}


footer .footer_inner {
    padding: calc(var(--gutter-base)*3) 0;
}

footer a {
    width: 100%;
    text-decoration: none;
}

footer a:hover {
    opacity: 0.5;
}

footer h2 {
    width: 200px;
    margin-left: auto;
    margin-right: auto;
}


footer h2 img {
    width: 280px;
    margin-bottom: calc(var(--gutter-base)*5);
    padding: calc(var(--gutter-base));
}

footer ul img {
    margin-left: auto;
    margin-right: auto;
}

footer ul {
    margin-bottom: calc(var(--gutter-base)*2);
}

footer ul li {
    margin-bottom: calc(var(--gutter-base)*3);
}

footer .footer-link02 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: calc(var(--gutter-base)*5);
}

.caution {
    font-size: 10px;
    color: var(--text-color);
    opacity: 0.7;
    text-align: center;
    line-height: 1.6;
    margin-top: 40px;
    margin-bottom: 5px;
    padding: 0 20px;
}


/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
@media screen and (min-width:960px) {

    footer ul {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: calc(var(--gutter-base)*5);
    }

}

/* トップへ戻るボタン */
.to_top {
    background-color: var(--main-color);
    color: #fff;
    font-size: var(--size-md);
    width: 80px;
    line-height: 80px;
    display: block;
    text-decoration: none;
    text-align: center;
    border-radius: 50px;
    position: fixed;
    right: 20px;
    bottom: -200px;
    transition: 0.3s;
    z-index: 100;
}

.to_top.on {
    bottom: 20px;
}

/* ＝＝＝＝＝min-width:960px＝＝＝＝＝＝＝＝＝＝ */
@media screen and (min-width:960px) {
    .to_top {

        width: 100px;
        line-height: 100px;

    }


}